.Github {
	@apply flex flex-row;
}

.Github .avatar {
	@apply bg-contain 
		bg-no-repeat
		flex
		flex-none
		items-end
		justify-end
		rounded-full
		mr-4;
	height: 86px;
	max-height: 86px;
	max-width: 86px;
	width: 86px;
}

.Github .avatar .platform {
	@apply flex flex-col items-end;
}

.Github .avatar .platform span {
	@apply bg-white
		items-center
		justify-center
		rounded-full
		-m-1.5
		p-1;
}

.Github .content {
	@apply flex flex-col flex-1
		justify-center
		text-left;
}

.Github .content div {
	@apply items-center;
}
